package LIMS::Controller::Outreach;

use strict;
use base 'LIMS::Base';
use LIMS::Local::Drollness;

# for now, just redirect:
sub load : StartRunmode {
    my $self = shift; return LIMS::Local::Drollness::silly_werder(2,10);
    
    my $request_id = $self->param('id')
    || return $self->error('no id passed to ' . $self->get_current_runmode);

    my $url = 'http://163.160.171.164/outreach?id=' . $request_id;
    
    return $self->redirect( $url );    
}

1;